a {
    text-decoration: none !important;
    font-size: 14px;
}

p {
    font-size: 14px;
}

hr {
    margin-top: 2px;
    margin-bottom: 8px;
}

h5 {
    margin-top: 25px;
}

.contenedor-posiciones {
    width: 80%;
    margin-left: 10%;
}

.predictive-div {
    z-index: 9999;
    position: absolute;
    background-color: white;
    width: 100%;
    box-shadow: 3px 6px 8px 0px rgba(100, 100, 100, 0.23);
}

.predictive-text {
    color: black;
    cursor: pointer;
    margin-left: 5px;
}

.predictive-text:hover {
    color: #009DDA;
    margin-left: 5px;
}

.alerta-index {
    color: black;
    width: 80%;
    margin-left: 10%;
    font-size: 14px;
}

.info-index {
    width: 80%;
    margin-left: 10%;
    padding-top: 40px;
    padding-bottom: 5px;
}

.footer {
    width: 100%;
    height: 90px;
    margin-top: 50px;
    padding-left: 10%;
    background-color: rgba(230, 230, 230, 0.467);
}

#footer {
    background-color: #E6E6E6;
}

.betaTextLogoFooter {
    float: right;
    margin-top: 13px;
    margin-left: 5px;
    color: grey;
}

#btnSearch {
    height: 54px;
    margin-bottom: 0px;
    border-radius: 0px 5px 5px 0px;
}

.table-borderless td, .table-borderless th {
    border: 0;
}

.loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin-top: 5%;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.input-calculadora {
    float: right;
    width: 100px;
}

.background-gray {
    background-color: rgba(128, 128, 128, 0.076);
    margin-left: 0px;
    margin-right: 0px;
}

.posicion-link {
    text-decoration: none;
    font-size: 18px;
}

.resultados {
    overflow: auto;
}

.resultados td {
    padding: .0rem;
}

.formulario-calculadora {
    margin-top: 2%;
}

.data-inputs {
    background-color: white;
    margin-top: 27px;
    min-height: 154px;
    max-height: 154px;
    overflow: auto;
}

.navbar-nav, .nav-item, .nav-link {
    height: 100%;
}

.nav-link.d-flex.align-items-center {
    text-decoration: none;
}

.nav-item.active {
    background-color: #0098dc;
}

.nav-item a:hover {
    background-color: #0098dc;
    color: white !important;
}

.nav-item.active a {
    color: white !important;
}

.breadcrumb-translucent {
    background-color: rgba(0, 0, 0, 0.4);
}

.fa-chevron-down {
    cursor: pointer
}

.input-sm {
    float: left;
    width: 115px !important;
}

.input-small {
    float: left;
    height: 30px !important;
    width: 65px !important;
}

.navbar-border {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.toggle-check {
    margin-left: 20px;
}

.toggle-check-input {
    width: 1px;
    height: 1px;
    position: absolute;
    visibility: hidden;
}

.toggle-check-text {
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    background: #CCC;
    padding: 0.25em 0.5em 0.25em 2em;
    border-radius: 1em;
    min-width: 2em;
    color: #FFF;
    cursor: pointer;
    width: 65px;
    transition: background-color 0.15s;
}

.toggle-check-text:after {
    content: ' ';
    display: block;
    background: #FFF;
    width: 1.1em;
    height: 1.1em;
    border-radius: 1em;
    position: absolute;
    left: 0.3em;
    top: 0.35em;
    transition: left 0.15s, margin-left 0.15s;
}

.toggle-check-text:before {
    content: 'No';
}

.toggle-check-input:checked ~ .toggle-check-text {
    background: #0695d6;
    padding-left: 0.5em;
    padding-right: 2em;
}

.toggle-check-input:checked ~ .toggle-check-text:before {
    content: 'Si';
}

.toggle-check-input:checked ~ .toggle-check-text:after {
    left: 100%;
    margin-left: -1.4em;
}

.ng-invalid.ng-dirty {
    border-color: #e30000;
}

input:invalid.ng-touched, textarea:invalid.ng-touched, select:invalid.ng-touched {
    border-color: #ee5f5b;
}

.titulo-buscador {
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    font-size: 40px;
    margin-bottom: .3em;
    margin-top: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #0695d6;
    font-size: 17px;
}

.footer-imagenes {
    background-color: whitesmoke;
}

table#tablePosArancelarias thead {
    border-bottom: 1px solid darkgray;
}

@media screen and (max-width: 768px) {
    .input-sm {
        width: 100% !important;
    }
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.title-modal {
    text-align: center;
}

input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.texto-config {
    font-size: 14px;
    margin-bottom: 0;
}

.loader-overlay {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 9999;
    background: #f9f9f9;
    width: 100%;
}

.select-medidas {
    height: 30px !important;
    padding-top: 2.5px;
    width: 237px;
}

.select-fechas {
    height: 33px !important;
    font-size: 13px !important;
    padding: 0px 5px;
    margin: 0px;

}

.text-pais {
    font-weight: 500;
}

.referencia-personalizada {
    width: 240px;
    height: 130px;
    font-size: 12px;
}

.input-number {
    text-align: right;
}

.margin-pdf {
    margin-left: 50px;
}

.pdf-header {
    padding: 25px 40px 25px 40px;
    margin-bottom: 10px;
}

.pdf-calculadora {
    font-size: 25px;
    color: #0098dc;
    font-weight: 700;
    padding-left: 230px;
}

.form-control {
    font-size: 14px;
}

.col-5 input {
    float: right;
}

.titulo-columna {
    margin: .5em 0;
}

.f-18 {
    font-size: 18px;
}

.tab-content .tab-pane p,
.tab-content .tab-pane li {
    font-size: 16px;
}

.monedaVisible {

    font-weight: 700 !important;
    font-size: 14px;
    font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;

}

.subtitulo {
    margin-bottom: 0;
    font-size: 17px;
    font-weight: 440;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #0098dc;
}

.nav-instructivo a {
    font-size: 16px !important;
}

.title-instructivo {
    margin-top: 0 !important;
}

.instructivo-content {
    text-align: justify;
}

.input-select-calcu {
    height: 30px;
}

.btn-pdf {
    visibility: hidden;
}

.boton-collapse {
    border: 1px rgba(0, 0, 0, 0.36) solid;
    border-radius: 5px;
    text-align: center;
    padding: 0px 3px;
    cursor: pointer;
}

.fa-question-circle{
    color: #515151;
}
